/* CSS Document */
*{ margin:0 auto; padding:0px;}
a{ text-decoration:none; outline: none;
    background: none; -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-user-select: none;
-moz-user-focus: none;
-moz-user-select: none;}
li{ list-style:none;}
img{vertical-align: top;}
input{outline: none;}
select{outline: none;}
textarea{outline: none;}

body{font-family:"微软雅黑";}
#body{width:100%; position: fixed; max-width: 1400px; height: 100%; top:50%; left:50%;
	transform: translate(-50%,-50%); overflow: auto;}


::-webkit-scrollbar {width: 0px; height:0px;}
HTML {   
scrollbar-base-color: #fff;   
scrollbar-base-color: #fff;   
scrollbar-3dlight-color: #fff;   
scrollbar-highlight-color: #fff;   
scrollbar-track-color: #fff;   
scrollbar-arrow-color: #fff;   
scrollbar-shadow-color: #fff;   
scrollbar-dark-shadow-color: #fff;   
}
/*返回按键—开始*/
#ggfhaj{width:90%; height:auto; padding: 10pt 0pt;}
#ggfhaj .fhtb{width:20pt; height:20pt; float:left;}
#ggfhaj .fhtb img{width:100%; height:100%;}
#ggfhaj .size{width:calc(100% - 21pt); height:20pt; float:right;}
#ggfhaj .size .size_nr{width:90%; height:100%; line-height: 20pt;
	text-align: center; font-size:12pt; color:#333333;}
/*返回按键—结束*/

/*顶替导航栏—开始*/
#ggfooter{width:100%; height:auto;}
#ggfooter .hxbt{width:100%; height:35px; text-align: center;}
#ggfooter .hxbt div{display:inline-block}
#ggfooter .hxbt .left{width:30px; height:1px; position: relative;
	background:rgba(0,0,0,0.1); top: -5px;}
#ggfooter .hxbt .size{height:35px; line-height: 35px;
	font-size:0.8rem; color:#CCCCCC;}
#ggfooter .hxbt .right{width:30px; height:1px; position: relative;
	background:rgba(0,0,0,0.1); top: -5px;}
#ggfooter .navtd{width:100%; height:80px;}
/*顶替导航栏—结束*/

/*导航栏—开始 高度为80px*/
#ggnav{width:100%; height:auto; position: fixed; bottom:0%;
	left:0%;}
#ggnav .con{width:100%; max-width: 1400px; background: #FFF; padding-bottom: 15px;
	padding-top: 5px;}
#ggnav .con .ul{width:calc(100% - 20px); height:auto;}
#ggnav .con .ul .li{width:calc((100% - 30px) / 3); height:auto;
	margin-left: 15px; float:left;}
#ggnav .con .ul .li:nth-child(3n - 1){margin-left:0px;}
#ggnav .con .ul .li a{display:block; width:100%; height:auto;}
#ggnav .con .ul .li a .tb{width:100%; height:40px; text-align: center;}
#ggnav .con .ul .li a .tb.b{display: none;}
#ggnav .con .ul .li a .tb img{width:auto; height:100%;}
#ggnav .con .ul .li a p{font-size:0.9rem; color:#333333; text-align: center;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

#ggnav .con .ul .li.dq a .tb.a{display:none;}
#ggnav .con .ul .li.dq a .tb.b{display:block;}
#ggnav .con .ul .li.dq a p{font-weight: bold;}
/*导航栏—结束*/

/*拍照验证—开始*/
#ggrnsb{width:100%; height:100%; position:fixed; top:50%; left:50%; max-width: 1400px;
	transform: translate(-50%,-50%);}
#ggrnsb.ggrnsb_yc{display: none;}
#ggrnsb .bj{width:100%; height:100%; background: rgba(0,0,0,0.05); position: absolute;
	top:0%; left:0%;}
#ggrnsb .con{width:90%; max-width: 260px; height:auto; top:50%; left:50%;
	transform: translate(-50%,-50%); box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-image: linear-gradient(#E7F1FC, #FFFFFF);
	position: absolute; padding: 20px; border-radius: 10px;}
#ggrnsb .con .tit{width:100%; height:auto; line-height: 35px; color:#000000;
	font-size:14pt; text-align: center;}
#ggrnsb .con .img{width:100%; height:auto; max-height: 200px; text-align: center; padding: 20px 0px;}
#ggrnsb .con .img img{width:auto; height:auto; max-width: 100%; max-height: 200px;}
#ggrnsb .con .pzyz{width:100%; max-width: 180px; text-align: center; line-height: 40px;
	height:40px; border:1px solid #B0B8CD; border-radius: 2px; color:#000;
	font-size:12pt;}
#ggrnsb .con input{display:none;}
/*拍照验证—结束*/
















